Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ECG_Reconnect_ConsumerEC_Control.h File Reference

`#include "ECG_ConsumerEC_Control.h"`
`#include "tao/ORB.h"`
`#include "ace/Event_Handler.h"`

Include dependency graph for ECG_Reconnect_ConsumerEC_Control.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_ECG_Reconnect_ConsumerEC_Control
| Consumer event channel control. More...
class | TAO_ECG_Reconnect_ConsumerEC_Control_Adapter
| Forwards timeout events to the Reconnect ConsumerControl. More...

## Detailed Description

Id:
  ECG_Reconnect_ConsumerEC_Control.h,v 1.3 2003/10/28 18:34:18 bala Exp

Author:
  Johnny Willemsen (jwillemsen@remedy.nl)